Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Oct 2022 01:40:43 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-17 01:40:35
            主  题 Fiery passion
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Fiery passion
From: Tiebosch Imogen <[email-masked]>
Date: Sun, 16 Oct 2022 19:40:45 +0200

Hi!,
What is your mood?
If it is fair, I write for the first time to the foreigner a little,,,
Possibly, it surprises you,.
I the girl little bit irresolute and have not got used to go the first on contact,!
But I have found in myself forces and, I hope, that you are not annoyed with me for this letter,!.
I will tell pair of words about a little,
I ordinary the girl who in search for friends and love on all planet...
To me it is pleasant to search for new friends for dialogue,
I think, we the dialogue developing into something more in due course will be fastened!!
the lonely girl!.
But I I do not long in this occasion.!
Because I hope, that it is fast I will find the second half!.
I hope, that distance for you has no value.!,
We live during time, when the distance is not a hindrance...
If we have a mutual liking we can easily meet,!
Now planes fly to any point of the world and all it occurs very quickly!
There is a request, answer nothing my letter if you have no desire in acquaintance and the further dialogue with me,!
Also if you do not accept distance..!
If you interest dialogue with me write to me, and I will tell to you more about myself.!.
I have attached a photo that you could to estimate me.,.
As, in case of your interest, write to me about itself and send the photo,,.
Good luck, your new friend.